Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 261630 - stabilize dev-lisp/sbcl-1.0.19
Summary: stabilize dev-lisp/sbcl-1.0.19
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Unspecified (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Common Lisp Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 227685 glibc-2.8-stable
  Show dependency tree
 
Reported: 2009-03-08 00:04 UTC by Peter Volkov (RETIRED)
Modified: 2009-03-20 15:42 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Volkov (RETIRED) gentoo-dev 2009-03-08 00:04:06 UTC
Currently stable version of dev-lisp/sbcl does not builds with glibc 2.8 (bug 227685) and the latter is going to be stabilized soon. We need newer version of sbcl stable. Maintainers, please, add archs to this bug. Thank you in advance.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-10 04:12:10 UTC
hmm, bummer. I just hit this myself. 

Instead of adding amd64, please mark it stable there on my authority (amd64 team hat on).
Comment 2 Marijn Schouten (RETIRED) gentoo-dev 2009-03-11 14:47:01 UTC
1.0.19 looks ready to go stable from lisp team view.
Comment 3 Ferris McCormick (RETIRED) gentoo-dev 2009-03-11 21:22:21 UTC
Sparc stable (built with sys-libs/glibc-2.8_p20080602-r1).
Comment 4 nixnut (RETIRED) gentoo-dev 2009-03-14 13:53:10 UTC
ppc stable
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2009-03-20 15:42:21 UTC
x86 stable, closing